
/* Time-stamp: "2005-08-22 20:46:10 ADT" */

@media print  {
  .noprint  { display: none; }
  p.footy { display: none }
  input, select, textarea, option {
    background-color: white;
    color: black;
  }
  .freqnote { display: none; }
}

@media screen {

  body {
    color:            #ffffff;
    background-color: #42297b;
  }
  .noscreen { display:  none; }
  a { color: white; }
  a:link    { color: #ffffff !important; }
  a:visited { color: #ffffff !important; }
  a:active  { color: #ffffff !important; }

  p { margin-left: 3em; margin-right: 4em; }
  em { font-style: italic; font-weight: bold; }

  .freqnote {
    padding-bottom: 1em;
    text-align: center;
    color: #fbb;
    border-left: thick #fbb solid;
  }

  h1,h2 {
    padding: .3em;
    font-weight: bold;
    text-align: center;
    color: #8080FF;
    background-color: #000000;
    border:  solid #909090;
    border-bottom: none;
  }
  h2 { margin-top: 2em; }
  h1 {
    font-style: italic;
    color: #000000;
    background-color: #8080FF;
    border:  none;
  }

  p.uplink { float: left; }
  p.footy {
    padding: 0;
    margin:  0;
    float: right;
  }
  p.footy img {
    border: 2px solid;
    border-color:  gray black black gray;
    padding: 2px;
    margin-bottom: 5px;
  }

}
